import React from 'react';
export default function SkipNext(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M680-240v-480h60v480zm-460 0v-480l346 240zm60-115 181-125-181-125z" })));
}
